@charset "utf-8";
/* Clean Image Alloy Polishing CSS */
/* Text */

.bot {
	font-size: 13px;
	font-family: "Candara";
	font-weight: normal;
	color: #000;
	text-decoration:none;
}	
.bot a {
	font-size: 13px;
	font-family: "Candara";
	font-weight: normal;
	color: #000;
	text-decoration:none;
}	
.bot a:visited {
	font-size: 13px;
	font-family: "Candara";
	font-weight: normal;
	color: #000;
	text-decoration:none;
}	
.top {
	font-size: 11px;
	font-family: "Courier New";
	font-weight: normal;
	color: #000;
	text-decoration:none;
}
.top a{
	font-size: 11px;
	font-family: "Courier New";
	font-weight: normal;
	color: #000;
	text-decoration:none;
}
.top a:visited {
	font-size: 11px;
	font-family: "Courier New";
	font-weight: normal;
	color: #000;
	text-decoration:none;
}
.body {
	font-size: 14px;
	font-family: "Candara";
	font-weight: normal;
	color: #000;
	text-align:left;
}
.body a {
	font-size: 14px;
	font-family: "Candara";
	font-weight: normal;
	color: #000;
	text-align:left;
	text-decoration:underline;
}
.body a:hover {
	font-size: 14px;
	font-family: "Candara";
	font-weight: normal;
	color: #006;
	font-weight:bold;
	text-align:left;
	text-decoration:underline;
}
.body a:visited {
	font-size: 14px;
	font-family: "Candara";
	font-weight: normal;
	color: #000;
	text-align:left;
	text-decoration:underline;
}
h1 {
	font-size: 24px;
	font-family: "Rockwell";
	font-weight: bold;
	color: #006;
	text-align:left;
}
h2 {
	font-size: 14px;
	font-family: "Rockwell";
	font-weight: bold;
	color: #000;
}
h3 {
	font-size: 18px;
	font-family: "Rockwell";
	font-weight: bold;
	color: #F30;
	text-align:left;
}